-S 1  -X RUN  -Q 0 -L 2   103 300
-S 0  -X RUN  -Q 0 -L 2   90 300
-S 1  -X RUN  -Q 0 -L 2   82 250
-S 0  -X RUN  -Q 0 -L 2   74 400
-S 0  -X RUN  -Q 0 -L 2   68 400
-S 0  -X RUN  -Q 1 -L 1   54 250
-S 2  -X RUN  -Q 1 -L 1   46 300
-S 2  -X RUN  -Q 1 -L 1   34 125
-S 2  -X RUN  -Q 1 -L 1   31 200
-S 2  -X RUN  -Q 1 -L 1   30 150
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   25 100
-S 4  -X RUN  -Q 2 -L 1   23 175
-S 4  -X RUN  -Q 2 -L 1   20 125
-S 3  -X RUN  -Q 3 -L 1   15 125
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   9 100
-S 3  -X RUN  -Q 3 -L 1   6 175
